#acdnmenu ul.acdnTop{display:table-cell;border:0px solid #D8E2F3;background:none;padding-left:0;vertical-align:middle;}
#acdnmenu div.acdnHeading, #acdnmenu a.acdnLink{color:#002147;font-size:20px;outline:medium none;padding:5px 0px 5px 33px;text-align:left;text-decoration:none;line-height:25px;text-transform:uppercase;}
#acdnmenu a.acdnLink:hover{color:#002147;font-size:20px;outline:medium none;padding:5px 0px 5px 33px;text-align:left;text-decoration:none;line-height:25px;text-transform:uppercase;background:#fff;}
#acdnmenu div.acdnCurrent, #acdnmenu div:hover, #acdnmenu a.acdnLink:hover, #acdnmenu div.acdnCurrent a.acdnLink{background-position:0 -64px;color:#000000;font-weight:normal;text-decoration:none;}
#acdnmenu a.acdnCurrent, #acdnmenu a.acdnCurrent:hover{color:#336699;text-decoration:none;}
#acdnmenu div.acdnArrowImage{/*background-image:url("images/arrows.png");background-position:0 0;*/height:15px;left:4px;top:9px;width:15px;}
#acdnmenu div.acdnCurrent div.acdnArrowImage{background-position:0 -12px;}
#acdnmenu li.acdnSeparator{border-bottom:0px solid #D8E2F3;padding:0px 0px 0px 0px;margin:0px auto;font-size:0px;position:relative;z-index:9999;}
#acdnmenu ul.acdnSub{padding-left:14px;}
#acdnmenu ul.acdnSub div.acdnHeading{background:none repeat scroll 0 0 transparent;color:#000000;font:12px Arial;padding:5px 5px 5px 20px;text-align:left;width:100%;float:left;height:20px;position:absolute;}
#acdnmenu ul.acdnSub div.acdnHeading a{color:#000000;}
#acdnmenu ul.acdnSub div.acdnCurrent{background:none;color:#000000;}
#acdnmenu ul.acdnSub a.acdnLink{background:none repeat scroll 0 0 transparent;color:#002147 !important;font-size:18px;padding:3px 5px 3px 20px;text-decoration:none;}
#acdnmenu ul.acdnSub a.acdnLink:hover, #acdnmenu ul.acdnSub a.acdnCurrent, #acdnmenu ul.acdnSub div.acdnHeading a:hover, #acdnmenu ul.acdnSub div.acdnHeading a.acdnCurrent{background:none repeat scroll 0 0 transparent;color:#000000;text-decoration:none;}
#acdnmenu ul.acdnSub div.acdnArrowImage{background-image:url("arrows.png");background-position:0 -24px;height:12px;left:4px;top:6px;width:12px;}
#acdnmenu ul.acdnSub div.acdnCurrent div.acdnArrowImage{background-position:0 -36px;}
#acdnmenu, #acdnmenu ul{display:block;font-size:0;line-height:0;}
#acdnmenu li{font-size:12px;line-height:16px;}
#acdnmenu:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
#acdnmenu ul li ul li{width:90%;}
#acdnmenu ul{list-style-type:none;margin:0px auto;overflow:hidden;padding:0px;position:relative;top:0px;display:none;}
#acdnmenu li{margin:0px auto;padding:0px;width:550px;}
#acdnmenu div.acdnHeading, #acdnmenu div.acdnCurrent{cursor:pointer;position:relative;float:left;margin:3px 0 0;}
#acdnmenu div.acdnArrowImage{overflow:hidden;position:absolute;width:520px;float:left;height:30px;}
#acdnmenu div.acdnArrowImage.acdnCurrent{overflow:hidden;position:absolute;}
.acdnLink.active{color:red !important;background:#fff;}